$(document).ready(function() {
	$('.fancybox').fancybox({
		openEffect  : 'none',
		closeEffect : 'none',
		prevEffect  : 'none',
		nextEffect  : 'none',
		arrows      : false,
		closeBtn    : false,
		closeClick  : true,
		preload     : 0,
		helpers : {
			title : {
				type : 'outside'
			},
			buttons : {
			}
		},
		afterLoad : function() {
			this.title = (this.index + 1) + '/' + this.group.length + (this.title ? ' - ' + this.title : '');
		},
		beforeShow : function () {
			$.fancybox.wrap.bind("contextmenu", function (e) {
				return false;
			});
			var alt = this.element.find('img').attr('alt');
			this.inner.find('img').attr('alt', alt);
			this.title = alt + ' (' + this.title + ')';
		}
	});
});
